{
	"model": {
		"type": "range_dispatch",
		"property": "count",
		"scale": 64,
		"entries": [
			{
				"threshold": 0,
				"model": {
		"type": "select",
		"cases": [
			{
				"model": {
					"type": "model",
					"model": "item/fire_charge/fire_charge_halloween_1"
				},
				"when": [
					"10-30",
					"10-31",
					"11-01"
				]
			}
		],
		"fallback": {
			"type": "model",
			"model": "item/fire_charge/fire_charge_1"
		},
		"pattern": "MM-dd",
		"property": "local_time"
	}
			},
			{
				"threshold": 22,
				"model": {
		"type": "select",
		"cases": [
			{
				"model": {
					"type": "model",
					"model": "item/fire_charge/fire_charge_halloween_2"
				},
				"when": [
					"10-30",
					"10-31",
					"11-01"
				]
			}
		],
		"fallback": {
			"type": "model",
			"model": "item/fire_charge/fire_charge_2"
		},
		"pattern": "MM-dd",
		"property": "local_time"
	}
			},
			{
				"threshold": 43,
				"model": {
		"type": "select",
		"cases": [
			{
				"model": {
					"type": "model",
					"model": "item/fire_charge/fire_charge_halloween_3"
				},
				"when": [
					"10-30",
					"10-31",
					"11-01"
				]
			}
		],
		"fallback": {
			"type": "model",
			"model": "item/fire_charge/fire_charge_3"
		},
		"pattern": "MM-dd",
		"property": "local_time"
	}
			}
		],
		"fallback": {
		"type": "select",
		"cases": [
			{
				"model": {
					"type": "model",
					"model": "item/fire_charge/fire_charge_halloween_1"
				},
				"when": [
					"10-30",
					"10-31",
					"11-01"
				]
			}
		],
		"fallback": {
			"type": "model",
			"model": "item/fire_charge/fire_charge_1"
		},
		"pattern": "MM-dd",
		"property": "local_time"
	}
	}
}